/*     100335 : 타이틀 + 서브 텍스트      */
.title__100335__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__100335__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__100335__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__100335__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__100335__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__100335__ {padding:50px;border-width:6px;}
	.title__100335__:before {content:'';width:6px;left:-6px;}
	.title__100335__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__100335__ .title {font-size:40px;line-height:45px;}
	.title__100335__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     103125 : 공백      */
.solid_line__103125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103125__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103125__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103125__ {height:40px;}
}

/*     100345 : 아이콘 + 타이틀 텍스트      */
.title__100345__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__100345__ .icon_img {display:table-cell; width:38px;}
.title__100345__ .icon_img img {max-width:100%;}
.title__100345__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__100345__ .title {font-size:25px;}
}

/*     103135 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103135__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103135__ ul li:first-child {margin-top:0}
.text_list__103135__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103135__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103135__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103135__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103135__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103135__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103135__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103135__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103135__ ul li {font-size:19px;margin-top:23px;}
}

/*     103145 : 공백      */
.solid_line__103145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103145__ {height:40px;}
}

/*     103155 : 아이콘 + 타이틀 텍스트      */
.title__103155__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103155__ .icon_img {display:table-cell; width:38px;}
.title__103155__ .icon_img img {max-width:100%;}
.title__103155__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103155__ .title {font-size:25px;}
}

/*     103165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103165__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103165__ ul li:first-child {margin-top:0}
.text_list__103165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103165__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103165__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103165__ ul li {font-size:19px;margin-top:23px;}
}

/*     103175 : 공백      */
.solid_line__103175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103175__ {height:40px;}
}

/*     103185 : 아이콘 + 타이틀 텍스트      */
.title__103185__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103185__ .icon_img {display:table-cell; width:38px;}
.title__103185__ .icon_img img {max-width:100%;}
.title__103185__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103185__ .title {font-size:25px;}
}

/*     103195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103195__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103195__ ul li:first-child {margin-top:0}
.text_list__103195__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103195__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103195__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103195__ ul li {font-size:19px;margin-top:23px;}
}

/*     103205 : 공백      */
.solid_line__103205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103205__ {height:40px;}
}

/*     103215 : 아이콘 + 타이틀 텍스트      */
.title__103215__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103215__ .icon_img {display:table-cell; width:38px;}
.title__103215__ .icon_img img {max-width:100%;}
.title__103215__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103215__ .title {font-size:25px;}
}

/*     103225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103225__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103225__ ul li:first-child {margin-top:0}
.text_list__103225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103225__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103225__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103225__ ul li {font-size:19px;margin-top:23px;}
}

/*     103235 : 공백      */
.solid_line__103235__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103235__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103235__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103235__ {height:40px;}
}

/*     103245 : 아이콘 + 타이틀 텍스트      */
.title__103245__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103245__ .icon_img {display:table-cell; width:38px;}
.title__103245__ .icon_img img {max-width:100%;}
.title__103245__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103245__ .title {font-size:25px;}
}

/*     103255 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103255__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103255__ ul li:first-child {margin-top:0}
.text_list__103255__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103255__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103255__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103255__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103255__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103255__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103255__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103255__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103255__ ul li {font-size:19px;margin-top:23px;}
}

/*     103265 : 공백      */
.solid_line__103265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103265__ {height:40px;}
}

/*     103275 : 아이콘 + 타이틀 텍스트      */
.title__103275__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103275__ .icon_img {display:table-cell; width:38px;}
.title__103275__ .icon_img img {max-width:100%;}
.title__103275__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103275__ .title {font-size:25px;}
}

/*     103285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103285__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103285__ ul li:first-child {margin-top:0}
.text_list__103285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103285__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103285__ ul li {font-size:19px;margin-top:23px;}
}

/*     103295 : 공백      */
.solid_line__103295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103295__ {height:40px;}
}

/*     103305 : 아이콘 + 타이틀 텍스트      */
.title__103305__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103305__ .icon_img {display:table-cell; width:38px;}
.title__103305__ .icon_img img {max-width:100%;}
.title__103305__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103305__ .title {font-size:25px;}
}

/*     103315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103315__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103315__ ul li:first-child {margin-top:0}
.text_list__103315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103315__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103315__ ul li {font-size:19px;margin-top:23px;}
}

/*     103325 : 공백      */
.solid_line__103325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103325__ {height:40px;}
}

/*     103335 : 아이콘 + 타이틀 텍스트      */
.title__103335__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103335__ .icon_img {display:table-cell; width:38px;}
.title__103335__ .icon_img img {max-width:100%;}
.title__103335__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103335__ .title {font-size:25px;}
}

/*     103345 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103345__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103345__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103345__ ul li:first-child {margin-top:0}
.text_list__103345__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103345__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103345__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103345__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103345__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103345__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103345__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103345__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103345__ ul li {font-size:19px;margin-top:23px;}
}

/*     103355 : 공백      */
.solid_line__103355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103355__ {height:40px;}
}

/*     103365 : 아이콘 + 타이틀 텍스트      */
.title__103365__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103365__ .icon_img {display:table-cell; width:38px;}
.title__103365__ .icon_img img {max-width:100%;}
.title__103365__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103365__ .title {font-size:25px;}
}

/*     103375 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103375__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103375__ ul li:first-child {margin-top:0}
.text_list__103375__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103375__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103375__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103375__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103375__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103375__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103375__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103375__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103375__ ul li {font-size:19px;margin-top:23px;}
}

/*     103385 : 공백      */
.solid_line__103385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103385__ {height:40px;}
}

/*     103395 : 아이콘 + 타이틀 텍스트      */
.title__103395__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103395__ .icon_img {display:table-cell; width:38px;}
.title__103395__ .icon_img img {max-width:100%;}
.title__103395__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103395__ .title {font-size:25px;}
}

/*     103405 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103405__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103405__ ul li:first-child {margin-top:0}
.text_list__103405__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103405__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103405__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103405__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103405__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103405__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103405__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103405__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103405__ ul li {font-size:19px;margin-top:23px;}
}

/*     103415 : 공백      */
.solid_line__103415__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__103415__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__103415__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__103415__ {height:40px;}
}

/*     103425 : 아이콘 + 타이틀 텍스트      */
.title__103425__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__103425__ .icon_img {display:table-cell; width:38px;}
.title__103425__ .icon_img img {max-width:100%;}
.title__103425__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__103425__ .title {font-size:25px;}
}

/*     103435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__103435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__103435__ ul li {display:table;margin-top:15px;font-size:16px;line-height:1.5em}
.text_list__103435__ ul li:first-child {margin-top:0}
.text_list__103435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__103435__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__103435__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__103435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__103435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__103435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__103435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__103435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__103435__ ul li {font-size:19px;margin-top:23px;}
}

